   





                       Ŀ
                              SuperSelect$         
                                D e m o            
                              Users Manual         
                       










                           (c)Copyright 1992,1993
                           Lee Oakes and Associates
                           6055 Pebblehill Drive
                           Barlett, TN.  38135


                                OVERVIEW


The SuperSelect$ software package is designed to assist the greyhound racing
handicapper in managing data in a systematic manner while interfacing with
a powerful handicapping module.

The great news is that it doesn't stop there...it gets better. If your
interest includes more than one track, that's no problem.  If your hard drive
has the capacity it can handle as many tracks as the User desires.

The majority of handicapping software is all hard coded whereby the User has
little, if any control over the end results.  When we say the User is in
charge with this software, they truly are.  What sets SuperSelect$ apart from
other programs of this same nature is that YOU HAVE COMPLETE control over all
the factors the program uses in its analysis.  The User controls which
FACTORS they wish to use while controlling the POINT VALUES to be applied. 

The information that you store in data files for each greyhound is used to
score points.  Favorable data scores points and no points are given for
unfavorable data.  Once the data is calculated for each greyhound in a given
race, the predicted results are shown along with their scores.

In concluding this overview of SuperSelect$, I would like to share with our
new customers more about the name and the services we offer.  We are by no
means new to greyhound racing.  The name was derived from the tip sheet,
SuperSelect$, which I have published since 1989.  Much of the success I have
achieved with this tip sheet can be contributed to this program and the
results of our selections we have offered our customers since 1989.  This
package is truly a "private label" that has been in use for several years and
is now available to the public for the first time.  In addition, users of our
software that have modems are given access to our local bulletin board
service for quicker support.

In closing, I would like to Thank You for purchasing our SuperSelect$
software package and hope that you find it as exciting and profitable as I
have over the years.



                              Lee Oakes,
                              Lee Oakes & Associates

                          SYSTEM REQUIREMENTS
                                  AND
                             INSTALLATION


SuperSelect$ software requires an IBM compatible computer with a minimum of
640K of RAM and a hard drive.  Systems base must consist of 286, 386 or the
486.  Disks are also available for the former XT 8088 models and should have
been noted at the time of order.  Your order should consist of (4) 5 1/4
disks or (1) 3 1/2 disks, depending on the size of your floppy drive.

To install SuperSelect$ to your hard drive, the following steps must be
taken:

1.   User will start the computer bringing the system to the c:\> prompt.

2.   Insert Diskette #1 labeled "installation" into drive A: or B: depending 
     on size of floppy.

3.   User will type A: Install or B: Install.  The program will load and run
     from the floppy drive indicated.

4.   The first prompt the User must answer is which drive letter contains the
     install diskette, A: or B:.

5.   The next prompt will be to enter the drive letter of your hard drive  
     which to install the software.  Most systems recognize the hard drive 
     as the letter C but this may be vary depending upon your configuration.

6.   The program will then prompt the User for the directory path where the
     software is to be installed.  The default directory is C:\SS.  You may
     at this time choose another path if you wish by typing in the complete 
     path;  i.e., C:\MYSTUFF\DOGS.  After the directory path is created, the
     program will ask that you insert the "installation" disk which should
     already be in the floppy drive.  PRESS ENTER.  The program will prompt
     the User for other disk as required until all programs are copied to the
     path that you chose.

7.   Once the above has been completed, the User will then be prompted to
     enter the two character track code used for their track.  These can
     usually be found in the official racing program or may be obtained from
     the Track Code list furnished in the User's Guide.

The program will now build all appropriate files to conclude the installation
process.

The following steps are used to access the directory and execute and run the
program:

1.   At the C:\> prompt, type  CD\SS  and press ENTER.

2.   At the C:\SS> prompt, type  SUPRSLCT  and press ENTER.

In order to use the SuperSelect$ program, the installation process MUST BE
USED or the program WILL NOT RUN.  Installation disks are left intact so that
they may be used again if needed.

If by chance you have NOT READ the User's Guide, we urge you to do so now. 

                       TRACK CODES LIST


        AP Apache Junction                  NL  Nuevo Laredo
        BE Belmont                          OP  Orange Park
        BH Black Hills                      PB  Palm Beach
        BI Biscayne                         PH  Pheonix
        BM Birmingham                       PI  Plainfield
        BR Bluffs Run                       PU  Pueblo
        CA Caliente                         RA  Raynham
        CD Coeur d'Alene                    RM  Rocky Mountain
        CC Corpus Christi                   SA  Sarasota
        CL Cloverleaf                       SC  Sodrac
        DP Dairyland                        SE  Seabrook
        DB Daytona Beach                    SJ  St. John
        DQ Dubuque                          SL  Southland
        EB Ebro                             SM  Seminole
        FL Flagler                          SO  Sanford Orlando
        FV Fox Valley                       SP  St. Petersburg
        GL Geneva Lakes                     ST  St. Croix Meadows
        GM Green Mountain                   TN  Taunton
        GT Green Track                      TP  Tampa
        HI Hinsdale                         TS  Tri-State
        HO Hollywood                        TU  Tucson
        IS Interstate                       VG  Valley
        JA Jacksonville                     VL  Victoryland
        JC Jefferson County                 WL  Waterloo
        JU Juarez                           WD  Wheeling Downs
        KW Key West                         WI  Wisconsin Dells
        LI Lincoln                          WT  Wichita
        MH Mile High                        WO  Wonderland
        MO Mobile                           WS  Woodlands
        MU Multnomah                        YU  Yuma
        NF Naples

                       PREPARING SUPERSELECT$
                    FOR YOUR TRACK CONFIGURATION


SuperSelect$ software is a user friendly package which incorporates pull down
menus and supports the use of a mouse.  Arrow keys may also be used.  To
activate the main menu PRESS the ALT key.  Mouse supported systems may use
the point and click method for the selections shown.  Left and right arrow
keys will move across the menu bar at the top of screen.  PRESS ENTER when
desired selection is highlighted.  Use the up and down arrow keys to move to
the selection of your choice and press ENTER.

Before we can begin entering we must first prepare the program for use at
your track.  This includes the codes, or defaults, that you wish to use to
identify various items within the program.  To set up SuperSelect$ for your
track, the following steps must be taken:

 1.  Press the ALT key to activate the menu bar.

     a.   Select Parameters from main menu.
     b.   Select Data File Controls.

     The SuperSelect$ Configuration Set-Up screen will then appear.

 2.  a.   Path:  This was established at the time of installation, so all  
        that is required is to PRESS ENTER.

 3.  b.   Track Code:  This was also established during the installation
          process, so all that is required is to PRESS ENTER.

 4.  c.   Archiving Code:  One feature of the SuperSelect$ program is to
          Back-Up/Compress Data files.  This option is found under the
          Utilities heading on the main menu.  For this option the User must
          have one of three compression programs.  They are PKZIP, ARJ, or
          LHA.  Although we cannot supply these to you, they can be found
          on most bulletin board services as a shareware item.  If you have
          one of these programs, type in the letter P for PKZIP, A for ARJ 
          or L for LHA.  Press Enter.  If you do not have a compression    
          program at this time, leave blank and PRESS ENTER.  If one is        
          obtained at a later date it can be added to the configuration at         
          that time and SAVED.

                       PREPARING SUPERSELECT$
                    FOR YOUR TRACK CONFIGURATION

 5.  d.   Performance Code (Evening)
     e.   Performance Code (Matinee)
     f.   Performance Code (School)

     We suggest using E for Evening, M for Matinee, and S for Schooling.

          These codes will then be used during other functions of the program
          such as CREATE RACE SETUP, FAST UPDATE, ADD NEW DOGS and
          others.  In addition, they will also appear in the data base of 
          past performance race lines for identification purposes.  Type in
          the letter of your choice for each and PRESS ENTER.
 6.  Grades:  A B C D E M S SC:  These grades are "hard coded" and cannot
     be changed.  The grades of A through M are standard.  The grade S
     shown is used for Stake races and the grade SC is used for schooling
     races.  The User may chose to use different letters to represent the
     grades for the track of their choice.  The User would substitute these
     grades in the listing shown as others.

 7.  g.   Others:  This allows the User to adjust for other grades, or
          different grades, that may be used at the identified track.  The
          maximum number of grades the system will recognize when a race
          analysis is performed is eight.  Additional grades may be required
          in the configuration set-up, such as the grade T that is used by
          many tracks.  These are usually mixed grades consisting of A and
          B, B and C, C and D, and D and E.  The race results that are
          printed in the official program will then show these grades as TA,
          TB, TC, TD, TE for each greyhound depending on their grade at the
          time the event was run.  Once the race results are entered for a
          given event, and a grade T race occurred, the User can then use
          the Modify Race Line feature and change the grade to reflect grade
          A, B, C, D or E to compensate for this grade factor.  Several    
          tracks  are now using a grade J, rather than grade E.  If so, this 
          would be a grade you should add at this time.  Many Users may not 
          want to capture and use data on schooling races.  We suggest that 
          you do. Analysis cannot be performed on a greyhound unless they  
          have past  performance lines to score.  If you choose to add     
          additional grades, type in the grades, and PRESS ENTER.

 8.  h.   3/16 Course (1) :
     i.   5/16 Course (5) :
     j.   3/8  Course (3) :
     k.   7/16 Course (7) :

     Many tracks are now using names for the various race course distances
     rather than the common 3/16ths, 5/16ths, 3/8ths and 7/16ths that have
     been used for so many years.  If your track uses the name type system,
     the User can enter up to two characters to distinguish these.  The    
     numeric letter shown in parenthesis is the codes used for race set-ups    
     and during the fast up-date process.  The alpha characters will be     
     reflected in the past performance lines only.  If your track uses the     
     numeric system, we suggest that you use the number shown in parenthesis    
     for this purpose.


 9.  Field Skip Flags:

     l.   weight
     m.   win time
     n.   odds
     o.   comments


     The User has the option to skip the above items when entering in race
     results data.  To skip any field, enter Y,  and to accept any field
     enter N.  If a User is not sure, we suggest that all be answered with N. 
     The User when entering data can then prompt their way through these items.

10.  p.   hold race:  This field enables the User to retain all race set-ups
     or to automatically delete and replace a race set-up once the results
     are entered.  Zero (O) equals all, and one (1) will replace with other
     set-ups once results are entered.  Unless the User intends to
     perform additional race analysis after a race has been run, we
     suggest a setting of (1).  As with most other fields in the
     configuration set-up, they can always be changed at a later date
     if needed.

                         KENNEL CODES


The next step in preparing SuperSelect$ is the entry of kennel names and
numbers.  This selection can be found under the main menu listings of
Parameters.

The selection Kennel Codes gives the User three different options, A)dd,
M)odify,Q)uit.

To A)dd a kennel number and name, PRESS the letter A.  The program will then
prompt the User to Enter Kennel #.  Type in the number and PRESS ENTER.  The
User will then be prompted to Enter New/Modified Name.  Type in kennel name
and PRESS ENTER.  This procedure is continued until all kennel names and
numbers have been entered.  If kennel numbers exceed the twenty (20) shown
on the screen, the program will recognize these entries and will begin a new
column to accommodate for additional entries.

To M)odify a entry, PRESS the letter M.  The program will then prompt the
User to Enter The Kennel #.  User will type in the number to be modified and
PRESS ENTER.  The program will then prompt User to Enter New/Modified Name. 
User can then type in correct name and PRESS ENTER.

To Q)uit, Press the letter Q.  All changes will be saved and return the User
to the main menu.

We suggest using the assigned kennel numbers and names as shown in the
official track program.
                             DEFAULT TIMES


This selection permits the User to enter the time ranges they wish to
establish as the defaults for the track of their choice.  These settings are
required as part of the configuration and are used as the default times for
which points are applied when a race analysis is performed.

The program will accommodate the four basic race courses which are the
3/16ths, 5/16ths, 3/8ths and 7/16ths distance.  The User has seven (7) time
ranges for each course/distance that must be established.

To set the time factors for the track of your choice, the following steps are
used:

1.   User will select Default Times which is found under the main menu     
listing of Parameters and PRESS ENTER.

2.   Using the arrow keys, move the cursor to desired time to be changed and
     PRESS (F10) to modify.  Type in new time and Press ENTER; i.e., 31.00. 
     Please note to use a period rather than a colon.  Each range is shown
     in a row, with the low time shown to the left and the high time to the
     right. 
     (See Example.)

3.   Once all time factors are changed, PRESS ESC.  The User will then be
     prompted to PRESS (F10) Save, (F9) Modify, (ESC) which will Cancel.  

The following is an example of the screen and a few pointers which may assist
you in determining the factors for the track of your choice.

          Time Factors

       3/16  Course 5/16  Course  3/8 Course   7/16 Course

      17.00 18.30   30.0032.45   38.00 40.40   47.0048.00
      18.31 18.45   32.4132.55   40.41 40.55   48.0148.11
      18.46 18.60   32.5632.70   40.56 40.70   48.1248.22
      18.61 18.75   32.7132.85   40.71 40.85   48.2348.33
      18.76 18.90   32.8633.00   40.86 41.00   48.3448.44
      18.91 19.05   33.0133.15   41.01 41.15   48.4548.55
      19.06 19.20   33.1633.30   41.16 41.30   48.5648.66


                             DEFAULT TIMES

Most "specialty" programs of this nature posses advantages and disadvantages
that the User will encounter in its usage.  The majority of handicapping
programs contain preset variables that the User cannot change or define. 
Simply stated, your end results were partially predetermined when the program
was written.  As for myself I want to have control over these factors.  Track
conditions change from winter racing surfaces to those of summer.  The same
is true of greyhounds and how they perform under these conditions.  The
disadvantage is that the User must find the factors that works best at the
track of their choice.  To help simplify this matter, the following pointers
may assist you.

The time factors shown are those that I have established for my personal use
which covers racing at West Memphis, AR.  The course distances at this track
are somewhat longer than the standard that is found at most tracks so the
time factors are higher.  I established these factors in the following
manner.

Each race track has a track record for the different distances that are run. 
The low time, shown to the left on the top row, is approximately 1 to 2
seconds lower than the track record time.  The high time, shown to the right
on the top row, is the track record, rounded off + .40 for 3/16ths, +.65 for
5/16ths, +.80 for 3/8ths and + .80 for 7/16ths distances.  i.e. track record
for 3/16th = 17.86, round off = 17.90.  17.90 + .40 = 18.30.  The next low
range factor is then incriminated by +.01 hundredths of a second for the low
time factor (18.31) and the high range factor is in increments of .14
hundredths of a second which in this case is 18.45 seconds.  
Although these are examples only to help you get started, I have found these
to be fairly accurate guidelines in testing for other tracks.  The default
times and the formulas for arriving at these were established for track
conditions that would be considered fast.  When race analysis are performed,
the default times that you establish are then given points that you assign. 
Although the race analysis is discussed further on in the User's Guide, it
is worth mentioning that the time factors established here can be adjusted
either up or down in the Analysis Formulas Factors screen.  This will assist
the User in having the ability to increase or decrease the time factors
without having to change their default time base.
                       ANALYSIS FORMULAS


This selection allows the User to set the weighted factors that they must
established for race analysis for the track of their choice.  A major portion
of these settings, the Time Defaults for the various race courses, should
already be completed and be reflected on the screen when this option is
selected.  If the Time Defaults that you wish to use have not been
established for the track of your choice, you must do so now.  Refer to
Default Times and follow suggestions for establishing these.

Before going further, I believe it is vital that the User have a
understanding of how the race analysis performs.  This will give you a better
basis for deciding what weights that you may wish to use along with their
point values that you must assign.

As I stated before the SuperSelect$ program is different than most.  I have
found over the years that race conditions change daily as well as seasonable.

To compensate for this I found that I needed to control the factors that were
being measured.  Although many items within the program are hard coded others
are not.  The User can control the following: Time Range for each course,
Grade (GRD), Primary Early Speed (PES), Primary Late Speed (PLS), Secondary
Late Speed (SLS), and Break/Off Post (BOP).

Once a race set up is performed the User can then select Analyze a Race
Performance.  The User will prompted for how many race lines to analyze.  The
program will then look at each greyhound's past performance race lines in the
data base.  Points are then applied for each category that are established
within the Analysis Formulas.  After the analysis is performed for each race
the results screen will appear with a detailed analysis for each greyhound.

Although the User can control the options stated above, the variables for
these factors are hard coded.  The variables for each factor are as follows:

 1.  Time Factors (Time Range):  User controlled.  Program compares each race
     line to time range and scores for that range are calculated.

 2.  Primary early Speed (PES):  Program & User controlled.  Variable is as
     follows:  any greyhound that is running either 1st, 2nd or 3rd at the
     1/8th call receives assigned points for PES for a specific grade.

 3.  Primary Late Speed (PLS):  Program & User controlled.  Variable is as
     follows:  any greyhound that improves position 2 or more positions from
     the 1/8th call and must finish either 1st, 2nd or 3rd receives assigned
     points for PLS for a specific grade.

 4.  Secondary Late Speed (SLS):  Program & User controlled.  Variable is as
     follows:  any greyhound that improves position 2 or positions from the
     1/8th call and finishes 4th only, receives assigned points for SLS for
     a specific grade.

 5.  Break/Off Post (BOP):  Program & User controlled.  Variable is as     
     follows: 
     any greyhound that breaks either 1st, 2nd, or 3rd receives assigned   
     points for a specific grade.

 6.  Grade (GRD):  Greyhound must finish either 1st, 2nd, 3rd or 4th to    
     receive assigned points for a specific grade.

 7.  User has the ability to use a zero for any point value in which case  
     that item will not be scored.

                       ANALYSIS FORMULAS

The User can change the parameters for Analysis Formulas as follows:

 1.  User will select Analysis Formulas which is found under the Parameters
     under the Main Menu.

 2.  Move the cursor to the item to be changed and press (F10) to Modify. 
     User will type in the desired change and PRESS ENTER.

 3.  When all changes have been made, User will PRESS (ESC).  User will then
     be given three options.  They are: (F10) to Save, (F9) to Modify, and
     (ESC) which will CANCEL.

The following example shows the screen and a brief summary of each field:

Time Factors
    (1)          (2)   (3)        (4)         (5)  (6)    (7)  (8)  (9)  (10)
3/16 Course Times      Adj    5/16 Course Times    Adj   Grade PES  PLS  SLS
17.00 to 18.30   100   0.00  30.00 to 32.45   200  0.00    A   50   110   30
18.31 to 18.45    90         32.46 to 32.55   175          B   50   110   30
18.46 to 18.60    80         32.56 to 32.70   150          C   45   100   30
18.61 to 18.75    70         32.71 to 32.85   125          D   40    90   30
18.76 to 18.90    60         32.86 to 33.00   100          E   40    90   30
18.91 to 19.05    50         33.01 to 33.15    75          M   40    90   30
19.06 to 19.20    30         33.16 to 33.30    50          S   50   110   30
                                                           SC  40    90   30

Time Factors
   (11)          (12)  (13)       (14)        (15) (16)   (17) (18) (19)
3/8 Course Times       Adj    7/16 Course Times    Adj   Grade BOP  GRD
38.00 to 40.40   200   0.00  47.00 to 48.90   100  0.00    A    30    0
40.41 to 40.55   175         48.91 to 49.05    90          B    30    0
40.56 to 40.70   150         49.06 to 49.20    80          C    25    0
40.71 to 40.85   125         49.21 to 49.35    70          D    20    0
40.86 to 41.00   100         49.36 to 49.50    50          E    20    0
41.01 to 41.15    75         49.51 to 49.60    40          M    20    0
41.16 to 41.30    50         49.61 to 49.75    30          S    30    0
                                                           SC   20    0


                       ANALYSIS FORMULAS

Items (1), (4), (11), and (14):  These are the Time Ranges the User
establishes using the Defaults Times Option.

Items (2), (5), (12) and (15):  These are the point values assigned for each
Time Range.

Items (3), (6), (13), and (16): User can adjust the Time Range either up or
down by using this feature.  Move cursor to the Adj. column desired and press
(F10) to modify.  User must enter (-) to decrease, (+) to increase. i.e. to
increase time range 20 hundredths of a second, type in +0.20 and PRESS ENTER. 
User will press Esc and then (F9) to Save.

Items (7) and (17): These are the grades the program will analyze when an
analysis is performed.  The points scored for primary early speed (PES),
primary late speed (PLS), secondary late speed (SLS) and break/off post (BOP)
are based upon the grade to the left of each of these factors.  We suggest
the primary eight grades used by all tracks.  To handle grade T races we
offer this suggestion.  In the configuration, Data File Control, add the
grade T as an optional grade.  When a race set-up is performed the system
will then accept this as a valid grade.  When race results are published in
the official racing program they will show the grades as being TA, TB, TC,
TD, TE, etc.  Enter the results by means of the fast update function.  When
completed, select Modify Race Lines under Data Files from main menu.  For
each greyhound involved in a grade T race correct to reflect to show as grade
A, B, C, D, E etc.

Item (8): PES is the primary early speed points applied to the grade shown
to the left of this column.

Item (9): PLS is the primary late speed points applied to the grade shown to
the left of this column.

Item (10): SLS is the secondary late speed points applied to the grade shown
to the left of this column.
Item (18): BOP is the break / off post points applied to the grade shown to
the left of this column.

Item (19): GRD is points applied for grade.

The User may use a zero in any point value column they wish NOT TO SCORE. 
The grades shown in columns 7 & 17 must be present to score for PES, PLS,
SLS, and BOP.

The system is now ready to accept input data.  A considerable amount of time
has been spent in preparing the program for its use.  Many may wonder whether
I have put the greyhound before the lure.  The Data Files Controls and Kennel
Codes are required before data can be input.  The Default Times and Analysis
Formulas were established only as a base to work from.  In all reality these
will require testing once a data base is established with an adequate amount
of information for each greyhound.
                         ADD NEW DOGS


Once the system is properly installed, with the defaults and configuration
in place for the track of your choice, the program is ready to accept
information and begin to build your personal data base of racing history.

The User has two methods which they may use when they first begin building
their personal race history data base.  They may do so by using the method
of Add New Dog or by Create a Race Setup and then entering results by means
of Fast Update.  The method Add New Dog will permit the User to enter several
race lines for a new greyhound which has not been entered into the system. 
Once they are entered and saved, this function will not recognize the
greyhound as being new and will give the User a message stating this
greyhound is already on file, press any key to continue.  The User may
continue to enter multiply race lines for a greyhound that exists in the data
base by selecting Modify Race Lines.  When the User selects the add function
they are then permitted to add additional race lines.  Before deciding on
which method to use I suggest that you read the material covering both
methods and use the one that best suites your circumstances.

When using the method Add New Dog the User will need the official racing
program and will capture the race lines for each entry.  When entering race
history under this method the User must enter the oldest race line shown in
the official racing program first and work upward to the most current dated
race line.  When the program performs other functions such as analysis or
reporting, the program reads data in descending order, current first to the
oldest race line as last.

To add a new dog using this method, the following steps are used:

 1.  The User will select Add New Dog and which is found under main menu
     Data Files and PRESS ENTER.

 2.  Name:  The User will enter the greyhound's name.  PRESS ENTER.  Upper
     or lower case lettering can be used.  Hyphens, apostrophes and periods
     are User optional when entering a name; however, either using or not
     using these must remain consistent throughout the program.  You should
     decide on the front end whether you wish to use punctuation marks or
     not.

 3.  Kennel:  User enters one or two digit kennel number.  PRESS ENTER.

 4.  Track Code:  User enters the two letters they chose for the track code
     of their choice.  PRESS ENTER.  Refer to Data File Control Parameters 
     or Track Code List.

 5.  Race Date:  User enters date of event. i.e. 10/02/92 or 01/03/92.

 6.  Trk Cond:  User enters F= fast, S= slow.  PRESS ENTER.

 7.  Course:  User enters 1= 3/16ths, 3= 3/8ths, 5= 5/16ths and 7= 7/16ths
     course.  PRESS ENTER.
 8.  Prfmce:  User enters their default setting to represent either matinee
     or evening performance.  PRESS ENTER.

 9.  Race #:  User enters race number for the event.  Usually found in     
     smaller type beside the date in the official racing program.  PRESS   
     ENTER.
                         ADD NEW DOGS


10.  Grade:  User enters grade of this race from the official racing program.

     PRESS ENTER.  Grade should represent grades established in Data File
     Control Parameters.

11.  Post-Finish:  User enters post to finish as shown in official racing
     program.  PRESS ENTER.

12.  Run Time:  User enters greyhound's running time including decimal. 
     PRESS ENTER.

13.  Odds:  User enters odds as shown including decimal.  PRESS ENTER.

14.  Weight:  User enters greyhound's weight including decimal.  PRESS ENTER.

15.  Win Time: User enters winning greyhound's race time including decimal. 
     PRESS ENTER.

16.  Comments:  User can use brief comment.  Twelve spaces allowed.  I     
     suggest using helpful comments which are abbreviated. i.e. closed insd.,   
     caught m-t, late bid m-t.  PRESS ENTER.

A box will now appear with the message: Save This Record.  User has three
choices:  <yes>  <no>  <modify>.  User must use the Tab Key to move and
highlight their choice then PRESS ENTER.

This step is repeated until all race lines in the official program has been
entered for each greyhound.
                           CREATE RACE SETUP


The Create a Race Setup selection permits the User to accomplish several task
in one easy step.  This function permits the User to enter greyhounds in
their correct post position and then to enter results by means of the Fast
Update selection.  This selection also permits new greyhounds to be added to
the data base when required.  I have found this method of building a data
base to be more systematic with less time consumed and most importantly with
fewer errors.

This selection is required if a User wishes to perform any of the following:
race analysis, create their personal racing program or perform the
statistical analysis using the selection entry stats.

When using this selection the User should have the official racing program
or the line up with correct post positions for each event.  The User must
know the correct grades, and which course each event is to be run.

This selection permits the User to create a race setup using the following
steps:

 1.  User will select Create Race Setup which is found under Race Setup from
     the main menu.

 2.  Date:  User will enter the date for the race that is to be run.

 3.  Performance:  User will enter the performance code. Codes should
     represent the codes established in Data Files Controls for matinee,   
     evening or schooling events. PRESS ENTER.

 4.  Race Number:  User will enter the race number for this event. PRESS
     ENTER.

 5.  Grade:  User will enter the grade for this event. Grades should     
     represent the grades established in Data File Controls. PRESS ENTER.

 6.  Course:  User will enter 1 for 3/16ths, 3 for 3/8ths, 5 for 5/16ths and
     7 for 7/16ths depending on the course to be used for this event.  PRESS
     ENTER.

 7.  Post Positions:  User will then enter each greyhound for the correct 
     post position shown.  PRESS ENTER.

When the name of a greyhound is entered that is not found in the data base
a box will appear that will require the User to enter the kennel number for
that greyhound. If the name entered is found in the data base the program
will prompt the User for the next name to be entered. The system recognizes
names based upon how you originally entered the name in the data base. When
using this function and a name is spelled in error, the User can press enter
and the program will permit the User to re-enter the name correctly.

Once all the names have been entered for a specific race a box will appear
that will prompt the User "save this record."  The User options are <yes>
<no> <modify>.  Yes will save record, NO will take User back to screen for
all information to be re entered and Modify permits the User to change or
correct any part that is in error.  TAB key must be used to move to different
choices. PRESS ENTER.

The setup screen will then appear and is ready for the next event to be
entered. Once all races are entered the User will press ESC to exit to main
menu.

User is now permitted to enter results by selecting the Fast Update function.
                       MODIFY RACE SETUP


This selection permits the User to modify the Create Race Setup file.

No matter who the User may be I have found the need to have the ability to
make adjustments.  Race programs may contain errors such as the course that
is to be run or even grades and many times the User may make a mistake.  This
function is simply for precautionary measures only.

If an error has occurred and requires changing before results are entered the
User may use this function to correct such errors.

This selection permits the User to Modify a Create Race Setup file using the
following step:

 1.  The User will select Modify Race Setup which is found under Race Setup
     from the main menu.

 2.  The screen will then show the races that exist all of which have a    
     number preceding the date.  User will enter the number for the race to    
     be modified and PRESS ENTER.

 3.  The complete race setup that was selected will appear.  The instruction
     box to save this record will appear.  The User can use the TAB key to
     tab to modify and press enter.  The cursor will be positioned at the  
     date.  User can press enter which will advance the cursor to the item
     to be changed. 
     User can then type over existing information and press enter.  Pressing
     enter will prompt the cursor until the instruction box appears at which
     time User will select <Yes> and PRESS ENTER to save changes.
                          FAST UPDATE


The Fast Update selection permits the User to capture race results data to
be stored in the data base.  A race setup must be performed before this
selection can be used.

To use this function the User must have the race results which are found in
the official racing program.  Data input is performed by using the columns
shown in the race results working from top to bottom for each column.

This selection permits the User to enter results as follows:

 1.  User will select Fast Update which is found under Data Files from the
     main menu.

 2.  Race Date:  User will enter date of race.

 3.  Performance:  User will enter performance code for either matinee,    
     evening or schooling. PRESS ENTER.

 4.  Track Condition:  User will S= slow, F= Fast. PRESS ENTER.

 5.  Race #:  User will enter correct race number. PRESS ENTER.

The input screen will appear for the input of data.  Race results are shown
in columns by finish order with the winner 1st and 8th position being the
last listed.

 6.  P to F Columns:  User enters post position of the winning greyhound,  
     then the second place greyhound etc, etc. As you enter a box number,    
     the program will locate that number from the create a race setup, and    
     the greyhound's name for that box number will appear in the name column.

     The next column is then entered for off post.  The next column covers
     the 1/8th call which is entered and the last column that is required  
     represents the stretch call.  No entry for finish is required.

 7.  Time Column:  User will enter time as shown in race results. No decimal
     is required and should not be used. i.e. 33.00 would be 3300.

 8.  Odds Column:  User will enter odds as shown in race results. No decimal
     is required and should not be used; i.e., 6.50 would be 650, .90 would 
     be 90, 33.50 would be 3350.  Entries of 9.90 and less require the User
     to PRESS ENTER.  Odds above 9.90 that are four digits, the system will
     prompt to next entry; i.e., 10.00 would be 1000 and program prompts to
     next entry.

 9.  Weight Column:  User enters each greyhound's weight as shown in the race
     results.  PRESS ENTER.  Decimal point is required; i.e., 60.5 or 60.0.

User will be given the following options: A)ccept, C)ancel, M)odify or
D)ead/Heat Adjustment.  A)ccept will accept entry, C)ancel will cancel this
race setup and permit User to start over.  D)ead/Heat Adjustment will permit
the User to make an adjustment for any dead heat position.  When this is
selected the User will be asked to enter the post number to change.  User
will enter number and PRESS ENTER.  User will then be asked to enter finish
post.  This will permit the User to enter the correct finish post.

Once the entry results are accepted the results screen will appear with the
cursor positioned at the race # to begin entry of next race.  If more than
one complete race setup results are being entered, the User can change dates
by pressing F10.  User does not have to enter a complete race setup once
started. User can ESC after any race for an event is entered, and pick up
where they left off later.
                       MODIFY RACE LINES


This selection permits the User to access the full data base for any
greyhound and to make changes when needed.

Many programs do not give the User the capability to work directly within the
data base.  A primary concern for any User or programmer is to protect the
valuable data stored within a data base.  With SuperSelect$ we have given the
User this ability but a word of caution, be careful and take your time. 
Without a good data base any data base driven program is useless.

This selection permits the User to modify race lines as follows:

 1.  The User will select Modify Race Lines which is found under Data Files
     from the main menu.

 2.  The User will enter the name of the greyhound.  PRESS ENTER.  If a name
     is entered that is not found in the data base the following message will
     appear at the bottom of the screen: This name is not in the          
     index...press a key and re-enter data.  Correct name can then be          
     entered.

The screen for this function will appear with each line in the data base
shown at the bottom half of the screen.  If fewer than 12 race lines appear
in the data base the instruction box will appear.  The User must then use the
TAB key to select Add, Modify, Quit.  If add is chosen the User may enter a
complete race line that is not in the data base.  If modify is chosen the
User must then enter the RC#.  This number is shown in the data base lines
to the extreme right under the heading RC#.  When the RC# is entered by the
u%' ' appropriate race line from the data base is then shown in the
proper box for that item in the upper half of the screen which will then
permit the User to make changes.  The first item that can be changed is the
Trkcond (track condition).  The cursor will be located at this point.  The
User can then press enter until the cursor moves to the item they need to
change.  User can then change item and will continue to press enter until the
instruction box appears with the message "save this record."  The User can
select (yes) (no) or (modify).  The Tab key must be used to move to desired
selection.  PRESS ENTER.  A second instruction box will appear that will then
give the User the option to Add, Modify or Quit.  Tab key is used again to
make selection.

If more than 12 race lines are contained within the data base, the User will
use the prompts shown at the bottom of the page.  They are:

 1.  (CR): Control return or enter.  This will scroll to other pages of the
     data base.

 2.  (Home): Will take the User from whatever page they are on back to the
     most recent 12 race lines.

 3.  (End): Will takes the User to the last page of data base.

 4.  (Pgup) & (Pgdn): Will scroll to previous page or next page.

 5.  (Esc): Will permit the User to escape to main menu.

 6.  RC#: User can enter RC# to modify.

Changes are made in the same manner as described above.

                  CHANGING A GREYHOUND'S NAME


The User is permitted to change a greyhound's name as follows:

 1.  The User will select Modify Race Lines.

 2.  The User will enter the name as it presently exist in the data base.

 3.  The User will enter the first RC# shown in the data base race lines. 
     PRESS ENTER.

 4.  User can then use the SHIFT <  key to move the cursor to the name at
     which time the correct name may be entered.

 5.  User will press enter to prompt through the other fields until the
     instruction box appears at which time the change can be saved and
     returns the User to the main menu.

 6.  The User should then attempt to access the new name by using the Modify
     Race Lines.  If new name is not found the User must select the Utilities
     function and select the Build New Name Index.  For additional         
     information refer to topic Build New Name Index.
                     CREATE A ENTRIES FILE


This feature was developed for the sole purpose of giving the regular player
and User the ability to work in advance so that additional time can be spent
in the area of handicapping and decision making.

The Create a Entries File permits the User to enter "early entries" that are
shown in the official racing program which can then be fully edited and
captured as a valid Race Setup File.  This procedure is made possible by
using these three steps: Create a Entries File, Modify Entries File and then
Transfer Entries to Race Setup.

Early entries for an upcoming race date are generally shown in the official
racing program, but not in the correct post position order.  In addition to
this, a greyhound may be substituted for another before the official draw for
post is made.

This selection permits the User to create an early entries file as follows:

 1.  The User will select Create a Entries File which is found under Reports
     from the main menu.

 2.  Enter name of Entry File to use: The User will enter a name for this  
     file with the required extension.  PRESS ENTER.  Some suggestions would
     be as follows: for a Tuesday evening event= TUE.TXT, TUE.DOC or TUE.EVE,
     for a Saturday Matinee= SAT.MAT.  The main consideration is that when
     two events occur on the same day you must have two separate names so  
     that the system can distinguish between them.

     The Entry File screen will then appear ready to accept data.

 3.  Date: The User will enter the date for the event.

 4.  Performance: The User will enter the performance code for matinee,    
     evening or schooling.  PRESS ENTER.

 5.  Course: The use will enter the course code 1= 3/16, 3= 3/8, 5= 5/16 or
     7= 7/16.  PRESS ENTER.

 6.  Grade: The User will enter the grade for this event.  PRESS ENTER.

 7.  Race No: The User will enter the race number for this event.  PRESS
     ENTER.

 8.  The User will then enter each greyhound's name.  They DO NOT have to
     be in any specific order.  New names not found in the data base can   
     added at this time.  After all eight names are entered the cursor will 
     move back to the item "Course" for the User to begin entry of race two. 
     Once all early entries are entered the User can press ESC to exit to  
     main menu.

The User can now modify or edit this file at a later date.  Refer to the
instructions Modify Entries File covering this topic.
                      MODIFY ENTRIES FILE


This selection permits the User to edit an early entries file so that all
data is accurate before converting to a valid Race Setup.  A early entries
file may be edited as follows:

 1.  The User will select Modify Entries File which is found under Reports
     from the main menu.

 2.  Enter name of Entry File to use: The User will enter the name including
     the file extension that was previously saved.  PRESS ENTER.

     The editing screen will then appear ready for changes to be made.

 3.  Race No: User will enter the number for the race to be changed.  PRESS
     ENTER.

 4.  The instruction box, which to change, will appear with three options:
     <Post>, <Dogs>, or <Next Race>.  User will PRESS ENTER for <Post>.

 5.  The User will enter the correct post number for each name that appears.

 6.  The User will press F1 to sort.  If no greyhounds were substituted, User
     will use Tab key and select <Next Race>.  PRESS ENTER.

 7.  If a greyhound has been substituted, the User will then select <Dogs>
     and move to the correct post for this greyhound and enter his name.   
     The User will then press F10 to save, and then select <Next Race> until
     all races have been edited and are accurate.  User will press ESC to  
     save all changes.

The User can now convert this file to a valid race setup.  Refer to
instructions Transfer Entries to Race Setup covering this topic.
                     TRANSFER ENTRIES TO RACE SETUP
  

Once an early entries file has been created and modified for accuracy the
User can convert this file to a valid race setup file.

The User will select this function which is found under Reports from the main
menu.

The program will prompt the User: Enter name of entry file.  User will enter
the file name they used and PRESS ENTER.  File is then converted to a valid
race setup file.  The old file name will still exist in the SS directory. 
Once the file has been converted the User should erase the old file name from
the directory using the DOS erase command.

                           DOS SHELL


The purpose of DOS Shell is to permit the User the ability to exit to DOS for
whatever reason and return to SuperSelect$.

This function is found under Data Files from the main menu.  The User can
return to SuperSelect$ by typing EXIT and PRESS ENTER.
                            SHOW NAMES


The purpose of Show Names is to permit the User the ability to see what
greyhounds' names are on file and how many exist in the data base.

This function is found under Data Files from the main menu.  When the User
selects this function, the number of names that exist in the data base are
shown at the top of the screen.  They will be instructed to press A-Z or
(Escape) to Quit.  If the letter A is pressed all greyhounds with names
beginning in A are shown on the screen in alphabetically order.  If more than
one page exist the User will press any key to continue.
                       SHOW CURRENT RACES


This selection permits the User to see which race setups are on file.

This function can assist the User in showing which race results have not been
entered.  Once the results are entered for a given race, that race date is
eliminated.  The program also has the ability to retain all race setups and
will then show the date the results were entered.

The User has the option to chose which method they wish to use.  This default
setting is shown as Hold Race which is found under Data File Controls.

The following guidelines may assist you in determining which setting is best
for your situation:

 1.  If a default setting of "O" is used, the file for that specific date and
     race is erased.  The User cannot perform further analysis for these   
     races without re-entering the setup.

 2.  If a default setting of "1" is used, the file will still exist and will
     show the date the results were entered.  The User will still have the
     ability to perform further analysis if desired without having to      
     re-enter a race setup.  It is also worth mentioning that when this    
     method is used additional files are being added which require space on 
     the hard drive. An occasional clean up may be required by the User.
                            REPORTS


The Reports module offers the User several reports which will further assist
in their handicapping decisions.

An example of each report is enclosed in the User's Guide for reference. 
Once a data base is established the User can become better acquainted by
actually using and obtaining the reports offered.

Listed below is a brief description and the primary function of each.
     
 1.  Average Winning Race Times:  This report displays the average win time
     for each grade level and course for a selected date range.  The User has
     the option to send this report to the screen, a disk file or to the   
     printer.

 2.  Create Personal Racing Form:  This report offers the User the ability
     to print from his data base their personal racing form.  The User has
     the ability to print up to 12 past performance lines from his data base. 
     The form is automatically printed in a condensed format with all eight
     entries on a single page.  Post 1 through 4 are shown on the left side
     and post 5 through 8 to the right.  A race setup for the event must   
     exist to perform this option.  A file is created in the directory with 
     the name "PROGRAM."  The User must use the DOS PRINT COMMAND to print 
     the program; i.e., print program.  Once the program is printed the User 
     can remove this file by using the DOS ERASE COMMAND; i.e., erase     
     program.

 3.  Race Lines for a Greyhound:  This report displays all past performance
     race lines contained in the data base.  The User has the option to send
     this report to the screen, a disk file or to the printer.

 4.  Average Time for a Greyhound:  This report will display the average run
     time for a selected greyhound.  The average time from each post is
     displayed along with their best time for each post.  In addition the  
     best time for each post by grade is displayed.  The User has the option
     to send this report to the screen, a disk file or the printer.

 5.  Compare Previous races 2 W/1:  This report gives the User the ability
     to compare one greyhound with two others.  If the selected greyhounds 
     have competed with each other in the past the race line for each event 
     is displayed.  This function is screen displayed only.

 6.  Entry Stats:  To perform this function a race setup must exist for the
     event.  This report gives the User a statistical analysis for each
     greyhound for a given race.  Each greyhound and their post position are
     shown.  In addition the following information is shown for each       
     greyhound:their post record, average time for this post (post time),  
     average off post call (o/p avg), average 1/8th call (1/8 avg), average 
     stretch call (str avg), average finish (fin avg) and their average time 
     for all post.  The User has the option to select the number of races to 
     be analyzed.  The User also has the option to sort the file by post   
     position, average post time, or average time.  A file is created in the 
     directory with the prefix ST and then the date of the event.  The DOS 
     PRINT command must be used to print this file.  Matinee events will have 
     no file extension and evening events will have the extension fil. to  
     assist the User in recognizing matinee and evening events; i.e., ST12-02
     would be a matinee, ST12-02.fil would be a evening event.  The file is
     automatically printed in a condensed format and accommodates 8 1/2 x 14
     paper.  The report can handle up to a 16 race event.
                        RENUMBER DOG ID


Each greyhound that is in your database is assigned a numeric ID code when
you enter that dog for the first time.  As you add racelines to your
database, that same ID number is stored in the raceline data.

This number is only used to insure the correct raceline belongs to the proper
dog and is only used when you have the need to modify a raceline.  The
program will check the ID number in the raceline with the ID number assigned
to the greyhound.  If the numbers don't match you will be signaled that the
raceline you want to modify does not belong to that dog.  Make sure you
requested the proper raceline number by entering the RC# again.

If you have entered the correct RC# (shown on your screen), then for some
reason this raceline has lost its ID number.  It is rare this will happen,
but this utility will renumber your entire raceline database over again. 
This process could take several minutes to hours depending on the size of
your database and the speed of your computer.

The ID numbers have no other function in the system other than creating the
relationship between racelines and dogs. Renumbering will not affect any
other process.

To use this function, the User will select Re-Number Dogs ID which is found
under the main menu Utilities.  The process will start immediately by
PRESSING ENTER.
                        BUILD NEW INDEX


During the course of entering greyhound names, you may on occasion misspell
a name and need to correct the spelling.  You must change the name in the
modify screen by selecting any raceline.  Use the shift "<" character to move
up to the name field.  Enter the correct spelling.  If the new spelling is
so different from the last spelling that you can no longer bring up that dog,
then this utility must be used to re-sort the index order of names.

This could take some time, again depending on the size of your index and
speed of your computer.  A back-up copy of your original index will be made
in your data directory.

To use this function, the User will select Build New Name Index which is
found under the main menu Utilities.  The process will start immediately by
PRESSING ENTER.

                     CHANGE DEFAULT TRACK


The SuperSelect$ program was designed so that the User could handle multiple
tracks within the same program.  Each data base as well as the configuration
files for each track default is kept separately within subdirectries.

To setup additional tracks the User must do the following:

 1.  Select Data File Controls found under Parameters from the main menu. 
     User will then establish data file controls for the new track which will
     include the track code.  Refer to Track Codes List.

 2.  Once the configuration data is completed the following message will   
     appear:
     New Track Code..Save and Change Y/N.  When the Y is entered the User
     will then be reminded to create kennel, calculation and time parameters.

     User will select (F10) Save, (F9) Modify or (Esc) to Cancel.

 3.  User will then establish kennel codes, time parameters and analysis
     formulas for the new track.

The new default track setting is then prepared to except data for greyhounds
competing at this track.

The User can then use the Change Default Track function to change to
whichever track data base they wish to work with.  To do so the User selects
this function and enters the two character code and presses enter.  The
selected track default will then change.
                         BACK-UP DATA


Back up your data regularly!  You'll be glad you did when that first disk
crashes.  This utility has been designed to work with one of three
compression programs.  ARJ, PKZIP or LHA.  These are available as a shareware
product on most BBS services.  We cannot include these with the SuperSelect$
package. 
They are available for download on our support BBS, "the Dog Squad" at
(901)387-0252.  It is your responsibility to honor the shareware registration
of these compression programs.

If you expect to use this utility then you should select one of the three
compression programs and place the executable program within your DOS path. 
The best place to put the program should be the same directory holding
SuperSelect$.  You should have entered a 'P', 'A', or 'L' in the data
parameters screen for the archiving/backup utility you will be using.

The backup process will compress all data in your default race directory. 
Programs will not be archived in this process.  You should have the original
diskettes that will contain all these programs.  The data should compress
down to approximately 25% of its original size.  Of course this will vary,
depending on the compression program you use, but 25% is the average.  A full
year of data can create a database over 4 meg.  A minimum 1.2 meg floppy
would be required to maintain a backup copy of a database this size in
compressed form.

If you choose another method for backing up, remember to perform the back up
on a regular basis.
                           HELP MENU


SuperSelect$ offers the User an on-line help menu covering the basic function
of each selection available.  The database help menu summarizes the functions
for all the categories found under the following main menu topics: Data
Files, Race SetUp, Parameters and Reports.  The utilities help menu
summarizes utilities functions only.  The help menu can be activated by
selecting either Database or Utilities from the Help Menu.  The User can use
PgUp/PgDn keys to scroll the help files.
                      ANALYZE A RACE PERFORMANCE
                               PART I


The final item to be covered is performing a race analysis.  Many hours have
been spent in preparing the program so that this function can be utilized. 
I believe everyone will find their efforts rewarding as I have for so many
years.

I have purposely divided this area into two parts.  The first part will cover
the steps the User will follow in obtaining a race analysis and the makeup
of the screen as it will appear.  I will then take the process a step further
and offer suggestions and pointers that may further assist you.

This selection permits the User to perform a race analysis for a specific
race setup file.

The information that you have stored in data files for each greyhound is now
scored.  The scores and analysis that will appear for each race event are
derived from the default settings you have established for Default Times and
Analysis Formulas.

 1.  The User will select Analyze a Race Performance which is found under  
     Race SetUp from the main menu.

 2.  Date of Race:  User will enter the date for the race setup to be     
     analyzed.

 3.  Performance:  User will enter the performance code they have established
     for matinee, evening or schooling races.  The code must be the same that
     was used in the race setup for the event to be analyzed.  PRESS ENTER.

 4.  Maximum Previous Race Lines:  User will enter the number of race lines
     they wish the program to analyze and score.  PRESS ENTER.  A second box
     will appear showing the names of each greyhound as the program performs
     the analysis.

                      ANALYZE A RACE PERFORMANCE
                               PART I
The following is an example of the screen that will appear when all
calculations are completed.

SuperSelects Predicted Analysis ... Race  1  Course 5 Grade D
     Post     Greyhound        Post%   AvgScore  Score6   ScoreAll    #Races
     Box 1  MOUND BAYOU         40.00    67        410      1005      15
     Box 2  EMORY               33.33    72        300      1080      15
     Box 3  DGS GRETEL         100.00   135        405       405       3
     Box 4  TATO SKINS         100.00   183        550       550       3
     Box 5  KEOTA SUMMER        26.67    45        170       670      15
     Box 6  KANSAS RANGY        15.38    60        370       785      13
     Box 7  POOL SHARK          40.00    91        825      1360      15
     Box 8  BANOCY              16.67   105        335      1265      12
     Race Picks from Average Score :  4  3  8  7  2  1  6  5
     Race Picks from Last 6 Lines  :  7  4  1  3  6  8  2  5
     Race Picks from Total Score   :  7  8  2  1  6  5  4  3
                1       2       3       4       5       6       7       8
     Time      575     750     225     300     250     475     675     775
     PES       160     160     120      40     160     205     425     290
     PLS       190      90       0     190     180       0       0       0
     SLS         0       0       0       0       0       0      60      30
     BRK/OP     80      80      60      20      80     105     225     170
     GRADE       0       0       0       0       0       0       0       0
     Total     1005   1080     405     550     670     785    1360    1265
     AvgTime   33.49  33.46   33.26   33.14   33.64   33.59   33.44   33.36
     Avg6Time  33.49  33.63   33.26   33.14   33.67   33.57   33.27   33.54


The screen actually consist of three parts.  The top section shows each
greyhound and their correct post for this event.  To the immediate right of
each box and name the following items appear:

The first item that appears to the right of each name is their post %.  This
is the greyhound's post % for 1st, 2nd and 3rd place finishes for this post
based upon the maximum number of race lines selected to analyze.  

The next item is their AvgScore.  This is their total score divided by the
number of race lines shown to the far right.

Score6 is each greyhound's score for their last 6 trips to the starting box.

ScoreAll or total score is each greyhound's score for the maximum number of
race lines selected by the User to analyze.

The next item is the #Races.  As you can see from the example the numbers
vary.The purpose of this is to show the User the number of race lines found
for this distance based upon the maximum number selected by the User for the
specific distance of this event.  In the example, 15 race lines was selected
to be analyzed. 
The course for this event is 5 which reflects the 5/16ths distance and the
grade of this event is D.  Greyhounds #1, #2, #5 and #7 shows 15 races which
tells the User the last 15 races found and scored were for the 5/16ths
distance Greyhounds #3 and #4 shows 3 races which points out two
possibilities.  They either have only 3 races in the data base or only 3 were
for the 5/16ths distance and the balance was from other distances.  The same
would be true with greyhounds #6 and #8.  If SuperSelect$ had been hard coded
the User possibly would not have known this and the program would generate
selections based upon my beliefs no matter how many race lines existed. In
reality what is happening the program is waving a "big red flag" to the User
letting them know to "look again" or better yet, "look further."

                      ANALYZE A RACE PERFORMANCE
                               PART I

The middle section shows the race picks.  The three shown cover all three
methods of scoring by the program.

The bottom half of the report reflects the raw scores for each factor listed
for the post positions 1 through 8.  In addition each greyhound's average
time is shown, based upon the maximum number of lines selected to analyze,
along with their average time for score6 or last 6 trips to the starting box.

Many User's may have expected to find a simple screen showing the finish
order only.  As you can see that's not the situation with SuperSelect$ and
by no means was it meant to overwhelm the User.  Instead we have given the
User control over the factors and their assigned values.  In doing so we have
also given the User the ability to see the end results offering even further
assistance.
                       ANALYZE A RACE PERFORMANCE
                               PART II


Part II of the race analysis offers the User suggestions and pointers that
maybe of further assistance when using the race analysis screen.  The
material covered in this part has been derived from my own personal
experiences in usingthe program and the steps that I take when using
SuperSelect$.

As with any new program the User first feels awkward until they are fully
acclimated or a comfort level is established.  A User can overcome this by
putting the program to use, and more importantly re-reading the material
until they have good knowledge of how the program functions in its entirety.

Many User's of handicapping software are under the assumption that a
handicapping package does everything for them and all that is required from
the User is the input of data and out comes what they should be playing. 
Personally speaking I live in the realm of reality and I sure want to believe
our customers do as well.  Whenever handicapping, print your personal race
program and use the stats in conjunction with the analysis and you will have
an edge that the majority of players don't have.  If you don't agree with the
selections after analyzing the other data, don't hesitate in making
adjustments.  I sure do because I know the output can't always be 100%.  Let
strong data point you in a specific direction whereas other data may wave a
flag of caution all in an effort to help you either substantiate the choices
shown or giving you the knowledge and ability to make adjustments.

When performing a race analysis I generally use 15 race lines to be analyzed.

This is especially true when the conditions are somewhat unfavorable for the
greyhounds to perform at their best such as winter months etc.  Since West
Memphis is a year round track I tend to lean towards 9 race lines in summer
months when the greyhounds perform at their best.  The User may also have to
adjust the time factors downward when track conditions are at their best and
move them upward when conditions are slower.

The first thing I do when I look at the selection screen is to look at the
breakdown of scores by factors for each greyhound and compare these to all
others.  I examine the number of races analyzed to see if a flag may exist
with a greyhound having only a few races.  I look for strong time scores,
good breakers and for the closers.  I also pay close attention to the post
% and the comparison of time at the bottom of the screen.  While doing this
I use my personal program and the stats.  I ask myself do I agree or not with
the selections shown.  By using the other materials available, I may decide
on other selections or agree with the selections that are given.  Many times
I may agree with the numbers but not the order that is shown.  The following
example may shed a better understanding of the process I use whenever
performing a race analysis.


                       ANALYZE A RACE PERFORMANCE
                               PART II

The steps I take when using the program are as follows:

 1.  A race setup is performed which is required.

 2.  Print the Entry Stats for the race setup.

 3.  Print my personal race program.  I want to see more than just 6 race
     lines.  I generally use 10 to 12.

 4.  Perform the race analysis.

 5.  Analyze the complete screen while comparing screen information with   
     other data.  (race program and entry stats)

     SuperSelects Predicted Analysis ... Race  1  Course 5 Grade D
     Post     Greyhound        Post%   AvgScore  Score6   ScoreAll    #Races
     Box 1  MOUND BAYOU         40.00    67        410      1005      15
     Box 2  EMORY               33.33    72        300      1080      15
     Box 3  DGS GRETEL         100.00   135        405       405       3
     Box 4  TATO SKINS         100.00   183        550       550       3
     Box 5  KEOTA SUMMER        26.67    45        170       670      15
     Box 6  KANSAS RANGY        15.38    60        370       785      13
     Box 7  POOL SHARK          40.00    91        825      1360      15
     Box 8  BANOCY              16.67   105        335      1265      12
     Race Picks from Average Score :  4  3  8  7  2  1  6  5
     Race Picks from Last 6 Lines  :  7  4  1  3  6  8  2  5
     Race Picks from Total Score   :  7  8  2  1  6  5  4  3
                1       2       3       4       5       6       7       8
     Time      575     750     225     300     250     475     675     775
     PES       160     160     120      40     160     205     425     290
     PLS       190      90       0     190     180       0       0       0
     SLS         0       0       0       0       0       0      60      30
     BRK/OP     80      80      60      20      80     105     225     170
     GRADE       0       0       0       0       0       0       0       0
     Total     1005   1080     405     550     670     785    1360    1265
     AvgTime   33.49  33.46   33.26   33.14   33.64   33.59   33.44   33.36
     Avg6Time  33.49  33.63   33.26   33.14   33.67   33.57   33.27   33.54

The race shown above ran the evening of 12-14-92.  The first thing I noticed
was #3 and #4 with only 3 race lines.  The picks avg score & picks last 6 had
the number's, but were they a legitimate play.  After looking at my personal
program I fully agreed that #4 & #3 posed a serious threat for this field of
contenders.  12 of 15 races for #4 was over the 3/8ths distance, most of
which were good efforts.  She was 100% in the money from the 2 & 3 box.  The
#2 was a newcomer winning her 1st trip from the 2 box and finishing 2nd twice
from the 3 box.  The analysis screen pointed to 4 greyhounds who recent
efforts were consistent based upon their running time.  #1, #3, #4 and #7. 
The stats and race program also pointed out that the #8 greyhound could be
a factor for past efforts from this box as well as #7 for his early speed and
ability to finish well from this post.  To conclude I agreed with the
selections #4 and #3.  They would in my opinion show the way with a clear
trip from tonights box against a field of contenders that were not well
boxed, and giving poor recent efforts.  My selections were 4-3-7-1. The
results were 4-3-2-6 with the quiniela paying $25.80.
Also worth mentioning is which method of selection do I tend to use more
often than the other's.  Actually I use two, Picks Avg Score and Picks Last
6 Race Lines.  I have found these two to be more accurate and also tend to
guide me in one direction or another much quicker than the total score.

                       ANALYZE A RACE PERFORMANCE
                                PART II

In closing I would have to say the best advice I can offer anyone would be
to first build a good data base. Capture results on a timely basis, including
schooling races.  Once a reasonable amount of past race lines exist, run the
analysis and observe the results.  Don't hesitate in testing the program. 
Factors or values may need adjusting and the only way to find out is by
experimenting and testing.






